Subject: Ticket Assigned - Return option not available
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 05:43:14 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return option not available  Good evening 

I am trying to return some items that I ordered on 22nd December. I have been trying for some time to return them via the app but have been unable to as it wasn’t showing my order history to be able to generate a return. 

Today I have managed to speak to a customer service agent over the phone who informed me I can no longer return the items as I have exceeded the 14 days. I wasn’t aware of this and would really appreciate your support in allowing a return. I was unable to access the return option via the app and hope that this issue can be resolved. I would really appreciate your help. 

Many thanks 
Omaya shanti 
0559562513 
Shukran member. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005553